---
group:
  name: 'tuya-community'
  description: ''
  projects:
  - name: 'bk7231n_light1_io_xx'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tuya-iotos-embeded-mcu-demo-wifi-ble-air-pressure-sensor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tuya-iotos-embeded-mcu-demo-wifi-ble-electronic-compass'
    description: ''
    mirrorRelease: false
    topic: ''
  